body {
      overflow-x: hidden;
      font-family: 'Lato', sans-serif;
      color:#505962
}
.navbar {
  text-transform: uppercase;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .1rem;
  background-color: rgba(0, 0 ,0 , 0.6)!important;
}
.navbar-brand img{
  height: 2rem;
}
.navbar-nav li {
  padding-right: .7rem;
}
.navbar-dark .navbar-nav .nav-link {
  color:white;
  padding-top: .8rem;
}
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link:hover{
  color:#1ebba3;
}
.home-inner {
  background-image: url(../img/bicicletas.png);
}
.caption{
  
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 50%;
  z-index: 20;
  text-transform: uppercase;
  text-align:left;
  color: white;
}
footer {
  background-color: #40474e;
  color:white;
  padding: 2rem 0 2rem;
  margin-top: 1rem;
}

footer img{
  height: 3rem;
  margin: 1.5rem 0;
}

footer a{
  color:white;
}
footer svg.svg-inlie--fa{
  font-size: 1.6rem;
  margin: 1.2rem .5rem 0 0;

}
footer svg.svg-inline--fa:hover {
  color:#1ebba3!important;
}
hr.socket {
  width:100%;
  border-top: .2rem solid#666b71;
  margin-top: 3rem;
}





